.sub-logo-line {
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1em;
    color: rgb(100, 200, 200);
}
nav.navbar {
    padding: 1rem 3rem !important;
    height: 55px !important;
}
cite {
    word-break: break-word;
    word-wrap: break-word;
}
.form-search {
    padding: 0 10px;
    margin-top: 5px;
}
.form-search .awesomplete {
    margin-bottom: .5em;
}

.form-search .awesomplete > input {
    height: 27px;
}




.trenner
{
    color: red;
  	font-weight: bold;
    padding: 10px; 
    border-radius: 5px; 
    height: 100px; 
    width: 150px; 
    display: flex;
    justify-content: flex-start
    align-items: center;
    position: relative;

}

@media (max-width: 600px) {
  /* Verstecke nur das Bild mit der Klasse "team-image" */
  .team-image {
    display: none;
  }
}
ul.in-content-nav li.in-content {
    background: transparent;
    padding-left: 0;
}
ul.in-content-nav li.in-content:before {
    content: "";
    width: 0;
    padding: 0;
    margin: 0;
}

ul.in-content-nav li.in-content span.separator {
    color: #ef7f1a;
}
h1 > span.img {
    word-break: break-all;
}
@media(max-width: 768px) {
    h1 {
        font-size: 1.7rem !important;
    }
}

.navbar-nav a.highlight {
  background-color: #ef7f1a !important;

}

.navbar-nav a.highlight:hover {
  background-color: #19aae9 !important;

}